{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:54Z"
    },
    "lastModificationSignature": "ca75ecb1d73319c2e27e997feb0bec9fe3d8b0695cf3a3a484307c61f1d5154d"
  }
}